/* Custom */
.noevents {
    pointer-events: none;
}

.term-planet-love span.woocommerce-Price-amount.amount {
    color: #098709 !important;
}

.term-sale span.woocommerce-Price-amount.amount {
    color: darkred !important;
}

div#cookie-law-info-bar:before {
    content: "";
    background-image: url(https://femmefrenkie.com/wp-content/uploads/2022/02/Privacy-cookies.svg);
    width: 50px;
    height: 50px;
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
}

#cookie-law-info-bar[data-cli-style="cli-style-v2"] {
    padding-left: 80px;
}

@media (max-width: 768px){
    #cookie-law-info-bar[data-cli-style="cli-style-v2"] {
        padding-left: 25px;
        padding-top: 80px;
    }
}

.fl-page {
    overflow: hidden;
}

.wcpf-field-radio-list .wcpf-radio-list .wcpf-radio-item .wcpf-input-container {
    background: white;
}

.wcpf-field-radio-list .wcpf-radio-list .wcpf-radio-item.checked > .wcpf-radio-item-inner > .wcpf-radio-label .wcpf-input-container::after {
    background: #6319f7;
}

/* Doodles */
.doodle .fl-row-content {
    position: relative;
    z-index: 0;
}

.doodle .fl-row-content:before {
    content: '';
    background: #000;
    top: 0;
    left: -100px;
    width: 250px;
    height: 250px;
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    opacity: 0.6;
    z-index: -1;
}

.doodle.right .fl-row-content:before {
    right: -100px;
    left: unset;
}

.doodle.bottom .fl-row-content:before {
    bottom: 0;
    top: unset;
}

.doodle.reflect .fl-row-content:before {
    transform: rotateY(180deg);
}

.doodle.bigger .fl-row-content:before {
    width: 300px;
    height: 300px;
}

.doodle.bloem .fl-row-content:before {
    background: url(https://femmefrenkie.com/wp-content/uploads/2023/10/Bloemen.svg);
}

.doodle.tak .fl-row-content:before {
    background: url(https://femmefrenkie.com/wp-content/uploads/2023/10/Takje.svg);
}

.doodle.joscha .fl-row-content:before {
    background: url(https://femmefrenkie.com/wp-content/uploads/2023/10/Joscha.svg);
}


/* Filter */
.wcpf-item.wcpf-radio-item span.wcpf-title:hover {
    color: #000000 !important;
}

.wcpf-item.wcpf-radio-item[data-item-key="new-arrivals"] span.wcpf-title {
    color: #000000 !important;
}

.wcpf-item.wcpf-radio-item[data-item-key="planet-love"] span.wcpf-title {
    color: #098709 !important;
}

.wcpf-item.wcpf-radio-item[data-item-key="sale"] span.wcpf-title {
    color: darkred !important;
}

.wcpf-field-radio-list .wcpf-radio-list .wcpf-radio-item.checked > .wcpf-radio-item-inner > .wcpf-radio-label .wcpf-input-container::after {
    background: #000000;
}

.wcpf-field-radio-list .wcpf-radio-list .wcpf-radio-item .wcpf-input-container {
    background: white;
    display: none;
}

.checked span.wcpf-title {
    color: #000000;
}

span.wcpf-product-counts {
    display: none !important;
}

/* Page Content Padding */
.fl-page-content {
    padding-top: 0px !important;
}

/* Woopack Product Grid Image Border */
img.woopack-product-featured-image {
    border-radius: 4px 4px 0px 0px;
}

li.woopack-product-grid {
    overflow: hidden;
}

/* Tablet */
@media (max-width: 1024px){
    body {
        padding-top: 0px !important;
    }   
}

/* Mobile */
@media (max-width: 768px){
	.pp-dual-button-content .pp-dual-button-inner {
    	width: 100%;
	}
}

/* Scroll */
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background: #eeeeee; 
}
::-webkit-scrollbar-thumb {
    background: #303030;
}

/* Selection color */
::selection {
    background: #303030;
    color: #fff;
}
::-moz-selection {
    background: #303030;
    color: #fff;
}

/* Woocommerce Shop Archive */
.custom.sidebar h4 {
    font-size: 16px;
}

.custom.sidebar ul li {
    font-size: 12px;
}

.custom.sidebar ul.children {
    padding-left: 10px;
}

.custom.sidebar .widget_price_filter .ui-slider .ui-slider-handle, .custom.sidebar .widget_price_filter .ui-slider .ui-slider-range {
    background: #303030;
}

.custom.sidebar .widget_price_filter .price_slider_wrapper .ui-widget-content {
    background-color: #dddddd;
}

/* Woocommerce Product Page */
.woocommerce div.product .custom .woocommerce-tabs .panel, .woocommerce-page div.product .custom .woocommerce-tabs .panel {
    background: #f6f6f6;
    border-radius: 4px;
    border: none;
}

.woocommerce div.product .custom .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .custom .woocommerce-tabs ul.tabs li {
    background: #f6f6f6;
    margin: 0px 2px;
    border-radius: 4px 4px 0px 0px;
    border: none;
    opacity: 0.5;
}

.woocommerce div.product .custom .woocommerce-tabs ul.tabs li.active, .woocommerce-page div.product .custom .woocommerce-tabs ul.tabs li.active {
    background: #f6f6f6;
    opacity: 1;
}

.woocommerce div.product .custom .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .custom .woocommerce-tabs ul.tabs:before {
	display: none;
}

.custom .fl-theme-builder-woo-notices {
    margin: 0px auto;
    padding: 0px;
    margin-bottom: 20px;
}

.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info, .woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
    background: #f6f6f6;
    border-radius: 4px;
    border: none;
    padding: 0px;
}

.woocommerce-message a.button.wc-forward {
    display: none;
}

.woocommerce .custom .quantity input.qty, .woocommerce-page .custom .quantity input.qty {
    height: 45px;
    border-radius: 4px;
    border: 1px solid #dddddd;
    background: #f6f6f6 !important;
}

.custom button.single_add_to_cart_button.button.alt {
    height: 45px;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 20px;
}

.woocommerce div.product .custom div.images img, .woocommerce-page div.product .custom div.images img {
    border-radius: 4px;
}

.fl-page .fl-module .custom span.onsale {
    border-radius: 4px;
}

/* Woocommerce Cart Page */
.woocommerce .custom table.cart td.actions .button, .woocommerce-page .custom table.cart td.actions .button {
    height: 45px;
    /* background: #303030 !important; */
    font-size: 14px;
    font-weight: bold;
    padding: 10px 20px;
    border: none;
}

.woocommerce .custom table.cart td.actions .button:hover, .woocommerce-page .custom table.cart td.actions .button:hover {
    /* background: #000000 !important;*/
}

.woocommerce .custom table.cart td.actions .coupon .input-text, .woocommerce-page .custom table.cart td.actions .coupon .input-text {
    margin-right: 10px !important;
    height: 45px;
    border: 1px solid #dddddd;
}

.custom a.checkout-button.button.alt.wc-forward {
    font-weight: bold;
    font-size: 14px;
}

.custom table.cart .product-thumbnail img {
    border-radius: 4px;
}


.wcpf-field-item.wcpf-front-element.wcpf-front-element-9081.wcpf-field-button.toggle-off-canvas {
    display: none;
}

@media (max-width: 768px){
    .wcpf-field-item.wcpf-front-element.wcpf-front-element-9081.wcpf-field-button.toggle-off-canvas {
        display: block;
    }
}

/* Marquee */

.marquee {
  height: 5em;
  width: 100%;

  overflow: hidden;
  position: relative;
}

.marquee div {
  display: block;
  width: 300%;
  height: 100px;

  position: absolute;
  overflow: hidden;

  animation: marquee 30s linear infinite;
}

.marquee span {
  float: left;
  width: max-content;
  font-family: 'Montserrat';
  font-weight: 500;
  text-transform: uppercase;
  color: black;
  font-size: 5em;
  line-height: 1;
  margin-right: 20px;
}

@keyframes marquee {
  0% { left: 0; }
  100% { left: -100%; }
}

@media (max-width: 1024px){
.marquee div {
  animation: marquee 10s linear infinite;
}
}